<!-- 自機外し弾。 -->

<?xml version="1.0" ?>
<!DOCTYPE bulletml SYSTEM "http://www.asahi-net.or.jp/~cs8k-cyu/bulletml/bulletml.dtd">
<bulletml xmlns="http://www.asahi-net.or.jp/~cs8k-cyu/bulletml">

<action label="top">
	<fire>
		<speed>0.5</speed>
		<direction type="aim">20</direction>
		<bullet></bullet>
	</fire>
	<fire>
		<speed>0.5</speed>
		<direction type="aim">-20</direction>
		<bullet></bullet>
	</fire>
	<fire>
		<speed>1.0</speed>
		<direction type="aim">30</direction>
		<bullet></bullet>
	</fire>
	<fire>
		<speed>1.0</speed>
		<direction type="aim">-30</direction>
		<bullet></bullet>
	</fire>
	<fire>
		<speed>0.7</speed>
		<direction type="aim">40</direction>
		<bullet></bullet>
	</fire>
	<fire>
		<speed>0.7</speed>
		<direction type="aim">-40</direction>
		<bullet></bullet>
	</fire>

	<fire>
		<speed>0.6</speed>
		<direction type="aim">-160</direction>
		<bullet></bullet>
	</fire>
	<fire>
		<speed>0.6</speed>
		<direction type="aim">160</direction>
		<bullet></bullet>
	</fire>

	<fire>
		<speed>0.8</speed>
		<direction type="aim">145</direction>
		<bullet></bullet>
	</fire>
	<fire>
		<speed>0.8</speed>
		<direction type="aim">-145</direction>
		<bullet></bullet>
	</fire>


	<fire>
		<speed>1.0</speed>
		<direction type="aim">90</direction>
		<bullet></bullet>
	</fire>
	<fire>
		<speed>1.0</speed>
		<direction type="aim">-90</direction>
		<bullet></bullet>
	</fire>
	<fire>
		<speed>1.0</speed>
		<direction type="aim">100</direction>
		<bullet></bullet>
	</fire>
	<fire>
		<speed>1.0</speed>
		<direction type="aim">-100</direction>
		<bullet></bullet>
	</fire>



	<wait>35 - $rank * 30 + $rand * 50</wait>
	<vanish/>
</action>


</bulletml>
